<div{% if page.header.modular_css is defined %} class="{{ page.header.modular_css }}"{% endif %}>
    <div class="container">
        <div class="row">
            <div class="col">
                {% if page.header.show_title %}<h2>{{ page.title }}</h2>{% endif %}
                <div class="content">
                    {{ page.content }}
                </div>
            </div>
        </div>
    </div>
</div>